@charset "UTF-8";

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; }

::-moz-selection { background: #00AFFF; color: #FFF; text-shadow: none; }
::selection { background: #00AFFF; color: #FFF; text-shadow: none; }

abbr[title] { border-bottom: 1px dotted; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author: Danny Nimmo (c) 2011
   ========================================================================== */

.buttonheading {
    display: none;
}

body {
    background: #FFF url('../images/bg_header.png') repeat-x top;
    padding-top: 37px;
}

body.error_page {
    background: #FFF;
    padding: 0;
}
.error_page .header_background {
    position: absolute;
    top:0;
    left: 0;
    height: 129px;
    width: 100%;
    background-color: #00AFFF;
}

#background {
    background: url('../images/bg_footer.png') repeat-x bottom;
}

#container {
    width: 960px;
    margin: 0 auto;
}
.error_page #container {
    width: 760px;
}

#header {
    position: relative;
    height: 135px;
}

#logo {
    width: 489px;
    height: 113px;
    background: url('../images/logo.png') no-repeat top;
    position: absolute;
    left: 0;
    top: 0;
    text-indent: -99999px;
}
.error_page #logo {
    top: 37px;
}

#main_navigation {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 92px;
    right: 0;
}

#main_navigation li {
    list-style-type: none;
    padding: 0 60px 0 0;
    display: inline;
}
#main_navigation li.item-146 {
    padding-right: 0;
}

#main_navigation li ul {
    display: none;
}

#main_navigation a {
    font: normal 18px/40px PTSansNarrowRegular, sans-serif;
    color: #B3B3B3;
    text-decoration: none;
    text-transform: lowercase;
}
#main_navigation a:hover, #main_navigation .current a, #main_navigation .active a {
    color: #00AFFF;
}

#sidebar {
    width: 240px;
    float: right;
    background-color: #F1F1F1;
    padding: 85px 20px 20px 20px;
    margin-bottom: 30px;
}

#sidebar ul {
    padding-left: 15px;
}

#sidebar li {
    margin-bottom: 5px;
}

#sidebar .form_link {
    display: none;
}

#main {
    overflow: hidden;
    padding: 25px 0;
}
.home #main {
    padding: 0 0 25px 0;
}
.twocol #main {
    width: 630px;
}
.error_page #main {
    padding-top: 50px;
}

#main .intro_text {
    font-size: 15px;
    line-height: 18px;
}

.precon {
    overflow: hidden;
}

.home .precon {
    margin-bottom: 25px;
}

.home .precon-background {
    background-color: #F5F5F5;
    width: 100%;
    height: 340px;
    position: absolute;
    top: 172px;
    left: 0;
    z-index: -1;
}

.home #main .moduletable_testimonial h3 {
    margin-bottom: 15px;
}

.moduletable_booking_button {
    width: 280px;
    float: right;
    margin-top: 10px;
}

.moduletable_booking_button p {
    margin-bottom: 0;
}

.item-pagehome, .moduletable_about_us_box, .moduletable_latest_news {
    width: 292px;
    margin-right: 42px;
    float: left;
}
.moduletable_latest_news {
    margin-right: 0;
}

.item-pagehome > *, .moduletable_about_us_box .article_container > *, .moduletable_latest_news h2, .category-module_latest_news > * {
    padding: 0 5px;
}

.home #main h2 {
    margin-bottom: 5px;
}

.home #main h3 {
    font: normal 20px/28px PTSansNarrowRegular, sans-serif;
    text-transform: lowercase;
    margin-bottom: 5px;
}

.moduletable_latest_news .mod-articles-category-date {
    font-family: PTSansItalic, sans-serif;
    color: #999;
    margin-bottom: 3px;
}

.moduletable_latest_news h4 {
    margin-bottom: 10px;
}

.news_link {
    float: right;
}

.about-us .blue_button {
    margin-top: 10px;
}

.mod_placehere_feature_boxes {
    margin-top: 40px;
    overflow: hidden;
}

.mod_placehere_feature_boxes .article_container {
    float: left;
    width: 292px;
}

.mod_placehere_feature_boxes .article_container.num_1 {
    margin-right: 46px;
}

.mod_placehere_feature_boxes .article_container p, .mod_placehere_feature_boxes .article_container h3 {
    padding: 0 11px;
}

.mod_placehere_feature_boxes .article_container .framed_image {
    padding: 11px;
}

#xmap ul ul {
    list-style-type: disc;
    padding-left: 15px;
}

#footer {
    height: 465px;
    background: url('../images/mta_logo.png') no-repeat right 13px;
}
.error_page #footer {
    background: none;
    margin-top: 100px;
    height: auto;
}

.moduletable_footer_boxes {
    padding-top: 100px;
    color: #B2B2B2;
}

.moduletable_footer_boxes .mod_placehere_leading {
    overflow: hidden !important;
}

.moduletable_footer_boxes .article_container {
    width: 280px;
    float: left;
    margin-right: 60px;
    padding-top: 30px;
}
.moduletable_footer_boxes .article_container.num_3 {
    margin-right: 0;
}

.moduletable_footer_boxes h2 {
    color: #808080;
    font: normal 20px/20px PTSansNarrowRegular, sans-serif;
    text-transform: lowercase;
    margin: 0 0 15px 0;
}

.moduletable_footer_boxes h5 {
    color: #66CC33;
    font: normal 20px/40px PTSansNarrowRegular, sans-serif;
    text-transform: lowercase;
    margin: 0 0 10px 0;
}

.moduletable_footer_boxes a {
    text-decoration: none;
}
.moduletable_footer_boxes a:hover {
    color: #00AFFF;
}

.moduletable_footer_boxes .intro_text {
    font-size: 15px;
    line-height: 21px;
}

.moduletable_footer_boxes .article_container.num_1 h2 {
    float: left;
}
.moduletable_footer_boxes .article_container.num_1 p {
    float: right;
    line-height: 20px;
}

#footer .moduletable_copy {
    margin-top: -20px;
}

#footer .moduletable_copy .custom_copy p, #footer .moduletable_copy .custom_copy .fb-like {
    float: left;
}


/* News */

body.news #main, body.news .item {
    line-height: 0;
}
body.news #main .blog, body.news #main .item-page, body.news #main .item * {
    line-height: 18.2px;
}
body.news #main .blog h2, body.news #main .item-page h2, body.news #main .item h2 {
    line-height: 36px;
}
body.news #main .blog h3, body.news #main .item-page h3, body.news #main .item h3 {
    line-height: 20px;
}

.blog .item {
    margin-bottom: 30px;
}

.blog .item h3 {
    margin: 0;
}

#main .article-info {
    margin: 0 0 10px 0;
}
#main .blog .article-info {
    margin-top: 5px;
}

#main .article-info dd {
    margin-left: 0;
    font: normal 12px/16.8px PTSansItalic, sans-serif;
}

#sidebar .category-module_news h4 {
    font: normal 13px/18.2px PTSansRegular, sans-serif;
    margin: 0;
}

.pagination ul {
    padding: 0;
    margin: 0;
}

.pagination li {
    list-style-type: none;
    float: left;
    margin: 0 3px;
    font-size: 12px;
    line-height: 16.8px;
}
.pagination .pagination-start {
    margin-left: 0;
}
.pagination .pagination-end {
    margin-right: 0;
}

.pagination .pagination-prev {
    border-right: solid 1px #CCC;
    padding-right: 10px
}
.pagination .pagination-next {
    border-left: solid 1px #CCC;
    padding-left: 10px;
}


/* Gallery */

#shadowbox_container #shadowbox_body, #shadowbox_container #shadowbox_loading {
    border-color: #000;
}

body.gallery #main {
    line-height: 0;
}

#phocagallery {
    width: 772px;
}

#phocagallery .phocagallery-box-file {
    margin: 0 25px 25px 0;
}
#phocagallery .phocagallery-box-file.img-4 {
    margin-right: 0;
}

#phocagallery .phocagallery-box-file a {
    display: inline-block;
    background: #FFF url('../images/bg_gallery_thumb.png') no-repeat top;
    padding: 11px;
}
#phocagallery div.phocagallery-box-file div.phocagallery-box-file-third a:hover, #phocagallery div.phocagallery-box-file div.phocagallery-box-file-third a:active, #phocagallery div.phocagallery-box-file div.phocagallery-box-file-third a:focus {
    background: #FFF url('../images/bg_gallery_thumb.png') no-repeat bottom;
}

#phocagallery form .pgcenter {
    display: none;
}


/* FAQs */

body.faqs #sidebar {
    display: none;
}

.moofaq .panel {
    border: none;
    margin: 0;
}

.moofaq .panel h3.title, .moofaq .panel h3.title a {
    background: none;
    padding: 0;
    border: none;
}

.moofaq .panel h3.title {
    margin-bottom: 10px !important;
    padding: 0 0 5px 0;
    border-bottom: 1px solid #FFF;
}

.moofaq .panel h3.title.pane-toggler-down {
	border-color: #CCC;
}

.moofaq .panel h3.title.pane-toggler a {
    background: #FFF url('../images/faq_buttons.gif') no-repeat right -20px;
}

#main .moofaq .panel h3.title.pane-toggler a:hover, #main .moofaq .panel h3.title.pane-toggler a:active, #main .moofaq .panel h3.title.pane-toggler a:focus {
	background: #FFF url('../images/faq_buttons.gif') no-repeat right -60px;
    color: #00AFFF;
}

#main .moofaq .panel h3.title.pane-toggler-down a {
    background: #FFF url('../images/faq_buttons.gif') no-repeat right 0;
}

#main .moofaq .panel h3.title.pane-toggler-down a:hover, #main .moofaq .panel h3.title.pane-toggler-down a:active, #main .moofaq .panel h3.title.pane-toggler-down a:focus {
	background: #FFF url('../images/faq_buttons.gif') no-repeat right -40px;
    color: #00AFFF;
}

.moofaq .panel .pane-slider {
    background: none;
}

.moofaq .panel .pane-slider .paneopen {
    padding-bottom: 10px;
}


/* Forms */

#main .cf_alert {
    margin-top: 0;
    padding: 10px;
    background: #FFCFCF url('../images/error.png') no-repeat right top;
    border-color: #CF3738;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

#main .cf_alert ol {
    margin: 0;
    padding: 0;
    list-style-position: inside;
}

.Chronoform fieldset {
    margin-bottom: 20px;
}

.Chronoform h3 {
    border-bottom: 1px solid #CCCCCC;
    padding: 0 0 5px 2px;
}

.Chronoform .required_message {
    float: right;
    margin-top: 5px;
}

.Chronoform .required {
    color: #00AFFF;
    font: normal 18px/0 Helvetica, Arial, sans-serif;
    vertical-align: middle;
}

.Chronoform .form_element {
    margin: 15px 0;
    padding-left: 10px;
    position: relative;
}

.Chronoform label {
    display: block;
    margin-bottom: 2px;
}
.Chronoform label.radio_label {
    display: inline;
    padding: 0 10px 0 3px;
}

.Chronoform .jcetooltip {
    margin-left: 10px;
    padding: 1px 6px;
    background-color: #B1B1B1;
    color: #FFFFFF;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    font: normal 12px/0 PTSansBold, sans-serif;
    text-decoration: none;
}
.Chronoform .jcetooltip:hover {
    background-color: #00AFFF;
}

.Chronoform #number_2, .Chronoform #number_3 {
    margin-top: 5px;
    display: none;
}

.Chronoform .add_number {
    padding-left: 10px;
}

.Chronoform #add_number_3 {
    display: none;
}

.Chronoform .text_container input {
    border: solid 1px #CCC;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    line-height: 13px;
    padding: 5px 8px;
}
.Chronoform input.invalid, .Chronoform .expanding_text.invalid {
    border-color: #CF3738;
    background-color: #FFCFCF;
}
.Chronoform .text_container input:focus, .Chronoform .expanding_text.focus {
    border-color: #00AFFF;
    -webkit-box-shadow: 0px 0px 4px 0 rgba(0, 175, 255, 0.5);
    -moz-box-shadow: 0px 0px 4px 0 rgba(0, 175, 255, 0.5);
    box-shadow: 0px 0px 4px 0 rgba(0, 175, 255, 0.5);
}
.Chronoform .text_container input.invalid:focus, .Chronoform .expanding_text.invalid.focus {
    border-color: #CF3738;
    -webkit-box-shadow: 0px 0px 4px 0 rgba(207, 55, 56, 0.5);
    -moz-box-shadow: 0px 0px 4px 0 rgba(207, 55, 56, 0.5);
    box-shadow: 0px 0px 4px 0 rgba(207, 55, 56, 0.5);
}

.Chronoform .expanding_text {
    position: relative;
    border: solid 1px #CCC;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #FFF;
    width: 350px;
    min-height: 100px;
    float: left;
}
.Chronoform .expanding_text textarea, .Chronoform .expanding_text pre {
    margin: 0;
    outline: 0;
    border: 0;
    padding: 5px 8px !important;
    background: transparent;
}
.Chronoform .expanding_text textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 100px;
}
.expanding_text.active textarea {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    resize: none;
}
.expanding_text pre {
    display: none;
}
.expanding_text.active pre {
    display: block;
    visibility: hidden;
}

.Chronoform .hint {
    clear: left;
    padding-top: 3px;
    font: normal 12px/14px PTSansItalic, sans-serif;
    color: #B1B1B1;
}

/* Datepicker */

.datepick-popup, .datepick {
    width: 200px;
}

.datepick-popup .datepick {
    background: #FFF;
    margin: 0 0 10px 3px;
    border: solid 1px #CCC;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5);
    border-radius: 3px;
    padding: 5px;
}
.datepick-nav {
    text-align: center;
    margin-bottom: 5px;
    background-color: #00AFFF;
    border-radius: 3px;
    color: #FFF;
    padding: 5px;
    overflow: hidden;
}
.datepick-nav a {
    display: inline-block;
    color: #FFFFFF;
    font-family: PTSansBold, sans-serif;
    text-decoration: none;
    float: left;
    width: 120px;
    text-align: center;
}
.datepick-nav a:hover {
    color: #FFF;
}
.datepick-nav a.datepick-disabled {
    color: #A0E1FF;
    cursor: default;
}
.datepick-nav .datepick-cmd-prev {
    float: left;
    width: 35px;
}
.datepick-nav .datepick-cmd-next {
    float: right;
    width: 35px;
}
.datepick-month {
    text-align: center;
}
.datepick-month-header {
    font: normal 18px/22px PTSansBold, sans-serif;
}
.datepick-nav .datepick-cmd-today {
    display: none;
}
.datepick table {
    width: 180px;
    margin-left: 10px;
}
.datepick table td span {
    color: #CCC;
}
.datepick table td a {
    display: inline-block;
    text-decoration: none;
    padding: 0 5px;
    border-radius: 3px;
}
.datepick table td a:hover {
    background-color: #00AFFF;
    color: #FFF;
}
.datepick table td a.datepick-selected {
    background-color: #CCC;
    color: #333;
}
.datepick table td a.datepick-selected:hover {
    background-color: #00AFFF;
    color: #FFF;
}
.datepick-ctrl {
    display: none;
}


/* Homepage slideshow */

.moduletable_slideshow {
    background: url('../images/bg_slideshow.png') no-repeat center;
    width: 610px;
    height: 290px;
    padding: 25px 19px;
    overflow: hidden;
    float: left;
}

.ie6 .slider-nav, .ie6 .orbit-bullets, .ie6 .orbit-caption {
    display: none !important;
}

/* PUT IN YOUR SLIDER ID AND SIZE TO MAKE LOAD BEAUTIFULLY
   ================================================== */
.container_slideshow {
    width: 610px;
    height: 290px;
    background: #FFF url('../images/loading.gif') no-repeat center center;
    overflow: hidden; }
.container_slideshow>img,
.container_slideshow>div,
.container_slideshow>a { display: none; }

/* CONTAINER
   ================================================== */

.moduletable_slideshow div.orbit-wrapper {
    width: 1px;
    height: 1px;
    position: relative; }

.moduletable_slideshow div.orbit {
    width: 1px;
    height: 1px;
    position: relative;
    overflow: hidden }

.moduletable_slideshow div.orbit>img {
    position: absolute;
    top: 0;
    left: 0;
    display: none; }

.moduletable_slideshow div.orbit>a {
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 0;
    display: none; }

.moduletable_slideshow .orbit>div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

/* TIMER
   ================================================== */

.moduletable_slideshow div.timer {
    display: none; }

/* CAPTIONS
   ================================================== */

.moduletable_slideshow .orbit-caption {
    display: none; }

.moduletable_slideshow .orbit-wrapper .orbit-caption {
    background: #000;
    background: rgba(0,0,0,.6);
    z-index: 1000;
    color: #fff;
    font: normal 13px/40px PTSansBold, sans-serif;
    padding: 0 0 0 12px;
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0; }

/* DIRECTIONAL NAV
   ================================================== */

.moduletable_slideshow div.slider-nav {
    display: block }

.moduletable_slideshow div.slider-nav span {
    width: 20px;
    height: 40px;
    text-indent: -9999px;
    position: absolute;
    z-index: 1000;
    top: 50%;
    margin-top: -20px;
    cursor: pointer; }

.moduletable_slideshow div.slider-nav span.right {
    background: url('../images/slideshow_arrows.png') no-repeat right top;
    right: 0; }

.moduletable_slideshow div.slider-nav span.left {
    background: url('../images/slideshow_arrows.png') no-repeat left top;
    left: 0; }
.moduletable_slideshow div.slider-nav span.right:hover {
    background-position: right bottom; }

.moduletable_slideshow div.slider-nav span.left:hover {
    background-position: left bottom; }

/* BULLET NAV
   ================================================== */

.moduletable_slideshow .orbit-bullets {
    position: absolute;
    z-index: 1000;
    list-style: none;
    bottom: 14px;
    right: 12px;
    padding: 0;
    margin: 0; }

.moduletable_slideshow .orbit-bullets li {
    float: left;
    cursor: pointer;
    color: #999;
    text-indent: -9999px;
    background: url('../images/slideshow_bullets.png') no-repeat top;
    width: 12px;
    height: 12px;
    overflow: hidden; }

.moduletable_slideshow .orbit-bullets li.active {
    color: #00AFFF;
    background-position: bottom; }

.ie6 .moduletable_slideshow .orbit-bullets li.active, .ie7 .moduletable_slideshow .orbit-bullets li.active {
    background-position-x: 0;
    background-position-y: -12px;
}

/* Homepage testimonials slider */

.moduletable_testimonial {
    float: right;
    width: 280px;
    padding-top: 20px;
}

.moduletable_testimonial .content {
    background: #F5F5F5 url('../images/bg_quote.gif') no-repeat right 75px;
}

.moduletable_testimonial .mod-articles-category-date {
    font-family: PTSansItalic, sans-serif;
    color: #999;
    margin-bottom: 2px;
    display: none;
}

.customer_name {
    font: normal 15px/21px PTSansBold, sans-serif;
}

/* CONTAINER
   ================================================== */

.moduletable_testimonial div.orbit-wrapper {
    width: 280px;
    height: 186px;
    position: relative; }

.moduletable_testimonial div.orbit {
    width: 280px !important;
    height: 186px !important;
    position: relative;
    overflow: hidden; }

.moduletable_testimonial div.orbit>img {
    position: absolute;
    top: 0;
    left: 0;
    display: none; }

.moduletable_testimonial div.orbit>a {
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 0;
    display: none; }

.moduletable_testimonial .orbit div.content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

/* TIMER
   ================================================== */

.moduletable_testimonial div.timer {
    display: none; }


/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.ie6 .clearfix { clear: both; }

/* ==|== print styles ======================================================= */

@media print {

    @font-face {
        font-family: 'PTSansNarrowRegular';
        src: url('../fonts/PTN57F-webfont.eot');
        src: url('../fonts/PTN57F-webfont.eot?#iefix') format('embedded-opentype'),
             url('../fonts/PTN57F-webfont.woff') format('woff'),
             url('../fonts/PTN57F-webfont.ttf') format('truetype'),
             url('../fonts/PTN57F-webfont.svg#PTSansNarrowRegular') format('svg');
        font-weight: normal;
        font-style: normal;
    }

    @font-face {
        font-family: 'PTSansCaptionBold';
        src: url('../fonts/PTC75F-webfont.eot');
        src: url('../fonts/PTC75F-webfont.eot?#iefix') format('embedded-opentype'),
             url('../fonts/PTC75F-webfont.woff') format('woff'),
             url('../fonts/PTC75F-webfont.ttf') format('truetype'),
             url('../fonts/PTC75F-webfont.svg#PTSansCaptionBold') format('svg');
        font-weight: normal;
        font-style: normal;
    }

    @font-face {
        font-family: 'PTSansCaptionRegular';
        src: url('../fonts/PTC55F-webfont.eot');
        src: url('../fonts/PTC55F-webfont.eot?#iefix') format('embedded-opentype'),
             url('../fonts/PTC55F-webfont.woff') format('woff'),
             url('../fonts/PTC55F-webfont.ttf') format('truetype'),
             url('../fonts/PTC55F-webfont.svg#PTSansCaptionRegular') format('svg');
        font-weight: normal;
        font-style: normal;
    }

    @font-face {
        font-family: 'PTSansBoldItalic';
        src: url('../fonts/PTS76F-webfont.eot');
        src: url('../fonts/PTS76F-webfont.eot?#iefix') format('embedded-opentype'),
             url('../fonts/PTS76F-webfont.woff') format('woff'),
             url('../fonts/PTS76F-webfont.ttf') format('truetype'),
             url('../fonts/PTS76F-webfont.svg#PTSansBoldItalic') format('svg');
        font-weight: normal;
        font-style: normal;
    }

    @font-face {
        font-family: 'PTSansBold';
        src: url('../fonts/PTS75F-webfont.eot');
        src: url('../fonts/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
             url('../fonts/PTS75F-webfont.woff') format('woff'),
             url('../fonts/PTS75F-webfont.ttf') format('truetype'),
             url('../fonts/PTS75F-webfont.svg#PTSansBold') format('svg');
        font-weight: normal;
        font-style: normal;
    }

    @font-face {
        font-family: 'PTSansItalic';
        src: url('../fonts/PTS56F-webfont.eot');
        src: url('../fonts/PTS56F-webfont.eot?#iefix') format('embedded-opentype'),
             url('../fonts/PTS56F-webfont.woff') format('woff'),
             url('../fonts/PTS56F-webfont.ttf') format('truetype'),
             url('../fonts/PTS56F-webfont.svg#PTSansItalic') format('svg');
        font-weight: normal;
        font-style: normal;
    }

    @font-face {
        font-family: 'PTSansRegular';
        src: url('../fonts/PTS55F-webfont.eot');
        src: url('../fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
             url('../fonts/PTS55F-webfont.woff') format('woff'),
             url('../fonts/PTS55F-webfont.ttf') format('truetype'),
             url('../fonts/PTS55F-webfont.svg#PTSansRegular') format('svg');
        font-weight: normal;
        font-style: normal;
    }

    @font-face {
        font-family: 'PTSansNarrowBold';
        src: url('../fonts/PTN77F-webfont.eot');
        src: url('../fonts/PTN77F-webfont.eot?#iefix') format('embedded-opentype'),
             url('../fonts/PTN77F-webfont.woff') format('woff'),
             url('../fonts/PTN77F-webfont.ttf') format('truetype'),
             url('../fonts/PTN77F-webfont.svg#PTSansNarrowBold') format('svg');
        font-weight: normal;
        font-style: normal;
    }

    * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
    a, a:visited { text-decoration: underline; }
    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
    pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
    thead { display: table-header-group; }
    tr, img { page-break-inside: avoid; }
    img { max-width: 100% !important; }
    @page { margin: 0.5cm; }
    p, h2, h3 { orphans: 3; widows: 3; }
    h2, h3 { page-break-after: avoid; }

    #header {
    	height: 60px;
    }

    .moduletable_main_navigation, .moduletable_testimonial .content {
    	display: none !important;
    }

    .moduletable_testimonial .content:first-child {
        display: block !important;
    }

    #logo {
        text-indent: 0;
        font: normal 30px/32px PTSansBold, sans-serif;
    }

    .moofaq .panel .pane-slider {
        height: auto !important;
    }

    .moofaq .panel h3.title {
        border-color: #CCCCCC !important;
    }

}
